<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlAllTxBallBreakMonCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlAllTxBallBreakMonCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>TX ballbreak monitoring configuration.  
 <a href="structrl_all_tx_ball_break_mon_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_monitoring.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a6a2bdf6f9ba871817d563e485a4b57e3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6a2bdf6f9ba871817d563e485a4b57e3"></a>
<a class="el" href="structrl_tx_ballbreak_mon_conf__t.html">rlTxBallbreakMonConf_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_all_tx_ball_break_mon_cfg__t.html#a6a2bdf6f9ba871817d563e485a4b57e3">tx0BallBrkMonCfg</a></td></tr>
<tr class="memdesc:a6a2bdf6f9ba871817d563e485a4b57e3"><td class="mdescLeft">&#160;</td><td class="mdescRight">Tx ballbreak monitoring config for Tx0. <br /></td></tr>
<tr class="separator:a6a2bdf6f9ba871817d563e485a4b57e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a25afffc8942c2fc8a93a0f0148a5b2cd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a25afffc8942c2fc8a93a0f0148a5b2cd"></a>
<a class="el" href="structrl_tx_ballbreak_mon_conf__t.html">rlTxBallbreakMonConf_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_all_tx_ball_break_mon_cfg__t.html#a25afffc8942c2fc8a93a0f0148a5b2cd">tx1BallBrkMonCfg</a></td></tr>
<tr class="memdesc:a25afffc8942c2fc8a93a0f0148a5b2cd"><td class="mdescLeft">&#160;</td><td class="mdescRight">Tx ballbreak monitoring config for Tx1. <br /></td></tr>
<tr class="separator:a25afffc8942c2fc8a93a0f0148a5b2cd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5a681515b7f3e27353d5e03d6f353c0d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5a681515b7f3e27353d5e03d6f353c0d"></a>
<a class="el" href="structrl_tx_ballbreak_mon_conf__t.html">rlTxBallbreakMonConf_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_all_tx_ball_break_mon_cfg__t.html#a5a681515b7f3e27353d5e03d6f353c0d">tx2BallBrkMonCfg</a></td></tr>
<tr class="memdesc:a5a681515b7f3e27353d5e03d6f353c0d"><td class="mdescLeft">&#160;</td><td class="mdescRight">Tx ballbreak monitoring config for Tx2. <br /></td></tr>
<tr class="separator:a5a681515b7f3e27353d5e03d6f353c0d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>TX ballbreak monitoring configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_monitoring.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
